
/******************************************/
*
{
    margin: 0;
    padding: 0;
    font-family: "Jun 201","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    background-repeat: no-repeat;
}


html{
    overflow-y: scroll;
}


/*  */
.mb2
{
    margin-bottom: 2px;
}
.mb5
{
    margin-bottom: 5px;
}
.mb10
{
    margin-bottom: 10px;
}
.mb14
{
    margin-bottom: 14px;
}
.mb20
{
    margin-bottom: 20px;
}
.mb30
{
    margin-bottom: 30px;
}
.mb50
{
    margin-bottom: 50px;
}
.mb60
{
    margin-bottom: 60px;
}
.mb70
{
    margin-bottom: 70px;
}
.mb100
{
    margin-bottom:100px;
}
.mt1
{
    margin-top: 1px;
}
.mt5
{
    margin-top: 5px;
}
.mt10
{
    margin-top: 10px;
}
.mt20
{
    margin-top: 20px;
}
.ml5
{
    margin-left: 5px;
}
.ml10
{
    margin-left: 10px;
}
.ml15
{
    margin-right: 15px;
}
.ml20
{
    margin-left: 20px;
}
.ml60
{
    margin-left: 60px;
}
.mr80
{
    margin-right: 80px;
}
.ml150
{
    margin-left: 150px;
}
.inl5
{
	text-indent:5em
}

.nb
{
    border: none;
    border: 0;
}

.left
{
    float: left;
}
.right
{
    float: right;
}
.center
{
    width: 100%;
    text-align: center;
    clear: both;
	margin-top:-50px;
}
.clear{
    clear: both;

}
.bdr_top
{
	border-top: 1px solid #009046;
}
.bdr_btm
{
	border-bottom:1px solid #000;
}
.red
{
	color: #FF0000;
}
.font10
{
	font-size: 10px;
}
.font12
{
	font-size: 12px;
}

.font16
{
	font-size: 16px;
}

.font18
{
	font-size: 18px;
}
.font18_redb
{
	font-size: 18px;
	color: #F00;
	font-weight:bold;
}
.font18b
{
	font-size: 18px;
	font-weight:bold;
}
.font20
{
	font-size: 20px;
}
.font24
{
	font-size: 24px;
}
.font36
{
	font-size: 36px;
}

.font40
{
	font-size: 40px;
}

.fontsp05
{
	letter-spacing:0.5em;
	text-indent:-0.5em;
}

.t_right
{
	text-align: right;
}

.font_b
{
	font-weight: bold;
}

.font_white
{
	color:#FFFFFF;
}

.font_red
{
	color: #F00;
}

.font_blk
{
	color:#000 !important;
	text-shadow:none !important;
}

.font_gray
{
	font-weight:bold;
	color:#666666;
}
table 
{border-collapse: collapse; 
border-spacing: 0; 
font-size: inherit;
}

ul,dl,ol
 {
text-indent: 0;
}

li
{
list-style: none;
}

img 
{
border: 0;
}

/*  */


/* N */
a,
a:link,
a:visited {
	text-decoration:none;
        color:#595757;
}
a:hover {
	text-decoration:none;
        color:#595757;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}



}
a:active {}
a img {
    border: none;
}
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";

}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;
clear:both;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;
clear:both;
}
.clearfix {display: block;
clear:both;
}

.pc_none{
	display:none;
}
/* End hide from IE-mac */



body { margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;
	background-color:#fff;
	height:100%;
        width:100%;
word-break: break-all;

}
.wrap {
	overflow: hidden;
}



/*##################################################################################################*/

@media (min-width:1280px) {

header{
	margin:0 auto;
	width:100%;
	padding:0px;
	height:85px;
	background-color:#fff;
}
header .hd_box{
	width:1280px;
	margin:0px auto;
	padding:0%;
	height:85px;
	display:block;
	border-top:solid 1px #b3b3b3;
	border-bottom:solid 1px #b3b3b3;
	box-sizing: border-box;
}

header .hd_box h1.logo a{
	margin:2px 0 0 25px;
        width:106px;
        height:65px;
	display:block;
	text-indent:-9999px;
	background:url(../img/logo.png);
	background-repeat:no-repeat;
	float:left;
}
header .hd_box span{
	margin:0 0 0 50px;
	font-size:26px;
	text-align:center;
	font-weight:normal;
	line-height:85px;
}

header .hd_box .menu_btn{
 display:none;

}
.main_box{
	width:1280px;
	margin:0px auto;
	padding:0;
	overflow:hidden;
display:flex;
flex-dilection: column;
	border-bottom:solid 1px #b3b3b3;
	box-sizing: border-box;
}
.main_box .lbox{
	width:240px;
	height:auto;
	margin:0px;
	overflow:hidden;
	display:block;
	border-right:solid 1px #b3b3b3;
	box-sizing: border-box;
	float:left;

}
.main_box .lbox .box a{
	padding-left:20px;
	width:240px;
	height:60px;
	margin:0px;
	font-size:14px;
	color:#4D4D4D;
	text-align:left;
	font-weight:normal;
	line-height:60px;
	display:block;
	border-bottom:solid 1px #b3b3b3;
	box-sizing: border-box;
	float:left;
}
.main_box .lbox .box a:hover{
	color:#4D4D4D;
	background-color:#FBDDD6;

}
.main_box .lbox .fbox a{
	padding-left:20px;
	width:240px;
	height:60px;
	margin:0px;
	font-size:14px;
	color:#4D4D4D;
	text-align:left;
	font-weight:normal;
	line-height:60px;
	display:block;
	background-color:#FBDDD6;
	border-bottom:solid 1px #b3b3b3;
	box-sizing: border-box;
	float:left;
}
.main_box .lbox .fbox a:hover{
	color:#4D4D4D;
	background-color:#fff;

}

.main_box .rbox{
	width:1040px;
	height:100%;
	padding:30px;
	margin:0px;
	overflow:hidden;
	display:block;
	box-sizing: border-box;
	float:left;

}
.main_box .rbox .ltxt{
	width:100%;
	overflow:hidden;
	display:block;
	font-size:14px;
	text-align:left;
	font-weight:normal;
	line-height:22px;
}
.main_box .rbox .ltxt a{
	text-decoration:underline;
}
.main_box .rbox .ltxt2{
	margin-top:30px;
	width:100%;
	overflow:hidden;
	display:block;
	font-size:14px;
	text-align:left;
	font-weight:normal;
	line-height:22px;
}
.main_box .rbox .ltxt2 a{
	text-decoration:underline;
}
.main_box .rbox .ltxt3{
	margin:30px 0 0 0;
	padding-bottom:10px;
	width:100%;
	overflow:hidden;
	display:block;
	font-size:12px;
	text-align:left;
	font-weight:normal;
	line-height:22px;
	border-bottom:solid 1px #b3b3b3;
	box-sizing: border-box;

}
.main_box .rbox .lbtn a{
	margin:15px 0 0 0;
	width:345px;
	height:38px;
	overflow:hidden;
	display:block;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	line-height:38px;
	border-radius:19px;
	background-color:#FBDDD6;
}
.main_box .rbox .stitle{
	margin:20px 0 0 0;
	width:100%;
	overflow:hidden;
	display:block;
	font-size:14px;
	text-align:left;
	font-weight:bold;
	line-height:25px;
}

.main_box .rbox .pic_box{
	width:100%;
	overflow:hidden;
	display: flex;
        flex-wrap: wrap;
}
.main_box .rbox .pic_box .box{
	margin-top:20px;
        width: calc( ( 100% - 80px ) / 5 );
        margin-right: 20px;
	height:320px;
	overflow:hidden;
	display:block;
	font-size:12px;
	text-align:left;
	font-weight:normal;
	line-height:21px;
	box-sizing: border-box;
 
}

.main_box .rbox .pic_box .box:nth-child(5n) {  margin-right: 0; }


.main_box .rbox .pic_box .box img{
	padding:9px;
	width:160px;
	height:226px;
	border:solid 1px #b3b3b3;
	overflow:hidden;

}
.main_box .rbox .pic_box .box span{
	margin-top:15px;
}

.main_box2{
	width:1280px;
	margin:0px auto;
	padding:0 0 50px 0;
	overflow:hidden;
	display:block;
	border-bottom:solid 1px #b3b3b3;
	box-sizing: border-box;
}
.main_box2 .kuzu{
	margin:20px auto 0px auto;
	width:1180px;
	overflow:hidden;
	display: block;
}
.main_box2 .kuzu .lt{
	width:80%;
	overflow:hidden;
	display: block;
	font-size:12px;
	text-align:left;
	font-weight:bold;
	line-height:21px;
	color:#000;
	float:left;
}
.main_box2 .kuzu .rt a{
	width:20%;
	overflow:hidden;
	display: block;
	font-size:12px;
	text-align:right;
	font-weight:bold;
	line-height:21px;
	color:#000;
	float:left;
}
.main_box2 .pic_list{
	margin:10px auto;
	width:1180px;
	overflow:hidden;
	display: flex;
        flex-wrap: wrap;
}
.main_box2 .pic_list .box{
	margin-top:10px;
        width: calc( ( 100% - 100px ) / 6 );
        margin-right: 20px;
	height:280px;
	overflow:hidden;
	display:block;
	font-size:12px;
	text-align:left;
	font-weight:bold;
	line-height:21px;
	box-sizing: border-box;
}
.main_box2 .pic_list .box span{
	width:100%;
	overflow:hidden;
	display:block;
}

.main_box2 .pic_list .box:nth-child(6n) {  margin-right: 0; }


.main_box2 .pic_list .box img{
	padding:8.5px;
	width:160px;
	height:226px;
	border:solid 1px #b3b3b3;
	overflow:hidden;
}
.main_box2 .pic_list .box .megane{
	margin-top:-9px;
	width:24px;
	height:24px;
	border:none;
	float:right;
}
.main_box2 .pic_list .box .prt{
	margin-top:-9px;
	width:28px;
	height:25px;
	border:none;
	float:right;
}
.sc_mbox{
	width:100%;
        position: fixed;
        bottom:5%;

}
.sc_mbox .sc_box{
	width:90%;
	margin:0px auto;
	padding:0% 5%;
	max-width:1100px;

}
.sc_mbox .sc_box .rtop a{
    width:51px;
    height:51px;
    background:url(../img/rtop_bn.png);
    background-repeat:no-repeat;
    background-size:100% 100%;
    display:block;
    text-indent:-9999px;
    float:right;
}
/* footer */


footer{
	width:100%;
	height:85px;
	margin:0;
        color:#000;
    background:url(../img/footer_bg02.jpg);
    background-repeat:no-repeat;
    background-position:50% 0%;
	z-index:100;

}

footer .footer_box{
        width:100%;
	max-width:1280px;
	height:85px;
	margin:0px auto;
	padding:0px;
	font-size:12px;
	text-align:center;
	font-weight:normal;
	line-height:85px;

}
.modal {
    display: none;
}
.modal-content {
    display: none;
}

}

/*#####################################################################################*/
/*#####################################################################################*/

@media screen and (min-width:768px) and ( max-width:1280px) {

header{
	margin:0 auto;
	width:100%;
	padding:0px;
	height:80px;
	background-color:#fff;
}
header .hd_box{
	width:90%;
	margin:0px auto;
	padding:0%;
	height:80px;
	display:block;
	border-top:solid 1px #b3b3b3;
	border-bottom:solid 1px #b3b3b3;
	box-sizing: border-box;
}

header .hd_box h1.logo a{
	margin:2px 0 0 20px;
        width:95px;
        height:58px;
	display:block;
	text-indent:-9999px;
	background:url(../img/logo.png);
	background-repeat:no-repeat;
        background-size:contain;
	float:left;
}
header .hd_box span{
	margin:0 0 0 4vw;
	font-size:2.4vw;
	text-align:center;
	font-weight:normal;
	line-height:80px;
}

header .hd_box .menu_btn{
 display:none;

}
.main_box{
	width:90%;
	margin:0px auto;
	padding:0;
	overflow:hidden;
display:flex;
flex-dilection: column;
	border-bottom:solid 1px #b3b3b3;
	box-sizing: border-box;
}
.main_box .lbox{
	width:20%;
	height:auto;
	margin:0px;
	overflow:hidden;
	display:block;
	border-right:solid 1px #b3b3b3;
	box-sizing: border-box;
	float:left;

}
.main_box .lbox .box a{
	padding-left:5%;
	width:100%;
	height:4.5vw;
	margin:0px;
	font-size:1.3vw;
	color:#4D4D4D;
	text-align:left;
	font-weight:normal;
	line-height:4.5vw;
	display:block;
	border-bottom:solid 1px #b3b3b3;
	box-sizing: border-box;
	float:left;
}
.main_box .lbox .box a:hover{
	color:#4D4D4D;
	background-color:#FBDDD6;

}
.main_box .lbox .fbox a{
	padding-left:5%;
	width:100%;
	height:4.5vw;
	margin:0px;
	font-size:1.3vw;
	color:#4D4D4D;
	text-align:left;
	font-weight:normal;
	line-height:4.5vw;
	display:block;
	background-color:#FBDDD6;
	border-bottom:solid 1px #b3b3b3;
	box-sizing: border-box;
	float:left;
}
.main_box .lbox .fbox a:hover{
	color:#4D4D4D;
	background-color:#fff;

}

.main_box .rbox{
	width:80%;
	height:100%;
	padding:3%;
	margin:0px;
	overflow:hidden;
	display:block;
	box-sizing: border-box;
	float:left;

}
.main_box .rbox .ltxt{
	width:100%;
	overflow:hidden;
	display:block;
	font-size:1.25vw;
	text-align:left;
	font-weight:normal;
	line-height:2vw;
}
.main_box .rbox .ltxt a{
	text-decoration:underline;
}
.main_box .rbox .ltxt2{
	margin-top:3%;
	width:100%;
	overflow:hidden;
	display:block;
	font-size:1.25vw;
	text-align:left;
	font-weight:normal;
	line-height:2vw;
}
.main_box .rbox .ltxt2 a{
	text-decoration:underline;
}
.main_box .rbox .ltxt3{
	margin:3% 0 0 0;
	padding-bottom:10px;
	width:100%;
	overflow:hidden;
	display:block;
	font-size:1.2vw;
	text-align:left;
	font-weight:normal;
	line-height:2vw;
	border-bottom:solid 1px #b3b3b3;
	box-sizing: border-box;

}
.main_box .rbox .lbtn a{
	margin:15px 0 0 0;
	width:45%;
	height:3.6vw;
	overflow:hidden;
	display:block;
	font-size:1.3vw;
	text-align:center;
	font-weight:bold;
	line-height:3.6vw;
	border-radius:1.8vw;
	background-color:#FBDDD6;
}
.main_box .rbox .stitle{
	margin:3% 0 0 0;
	width:100%;
	overflow:hidden;
	display:block;
	font-size:1.3vw;
	text-align:left;
	font-weight:bold;
	line-height:2.2vw;
}

.main_box .rbox .pic_box{
	width:100%;
	overflow:hidden;
	display: flex;
        flex-wrap: wrap;
}
.main_box .rbox .pic_box .box{
	margin-top:2%;
        width: calc( ( 100% - 8% ) / 5 );
        margin-right: 2%;
	height:25vw;
	overflow:hidden;
	display:block;
	font-size:1.2vw;
	text-align:left;
	font-weight:normal;
	line-height:2vw;
	box-sizing: border-box;
 
}

.main_box .rbox .pic_box .box:nth-child(5n) {  margin-right: 0; }


.main_box .rbox .pic_box .box img{
	padding:4%;
	width:90%;
	height:16vw;
	border:solid 1px #b3b3b3;
	overflow:hidden;

}

.main_box2{
	width:100%;
	margin:0px auto;
	padding:0 0 50px 0;
	overflow:hidden;
	display:block;
	border-bottom:solid 1px #b3b3b3;
	box-sizing: border-box;
}
.main_box2 .kuzu{
	margin:20px auto 0px auto;
	width:90%;
	overflow:hidden;
	display: block;
}
.main_box2 .kuzu .lt{
	width:80%;
	overflow:hidden;
	display: block;
	font-size:1.2vw;
	text-align:left;
	font-weight:bold;
	line-height:2vw;
	color:#000;
	float:left;
}
.main_box2 .kuzu .rt a{
	width:20%;
	overflow:hidden;
	display: block;
	font-size:1.2vw;
	text-align:right;
	font-weight:bold;
	line-height:2vw;
	color:#000;
	float:left;
}
.main_box2 .pic_list{
	margin:10px auto;
	width:90%;
	overflow:hidden;
	display: flex;
        flex-wrap: wrap;
}
.main_box2 .pic_list .box{
	margin-top:10px;
        width: calc( ( 100% - 10% ) / 6 );
        margin-right: 2%;
	height:21vw;
	overflow:hidden;
	display:block;
	font-size:1.2vw;
	text-align:left;
	font-weight:normal;
	line-height:2vw;
	box-sizing: border-box;
}

.main_box2 .pic_list .box:nth-child(6n) {  margin-right: 0; }


.main_box2 .pic_list .box img{
	padding:4%;
	width:90%;
	height:16vw;
	border:solid 1px #b3b3b3;
	overflow:hidden;
}
.main_box2 .pic_list .box .megane{
	margin-top:-7px;
	width:20px;
	height:20px;
	border:none;
	float:right;
}
.main_box2 .pic_list .box .prt{
	margin-top:-7px;
	height:20px;
	border:none;
	float:right;
}
.main_box .rbox .pic_box .box span{
	margin-top:15px;
}

.sc_mbox{
	width:100%;
        position: fixed;
        bottom:5%;

}
.sc_mbox .sc_box{
	width:90%;
	margin:0px auto;
	padding:0% 5%;
	max-width:1100px;

}
.sc_mbox .sc_box .rtop a{
    width:51px;
    height:51px;
    background:url(../img/rtop_bn.png);
    background-repeat:no-repeat;
    background-size:100% 100%;
    display:block;
    text-indent:-9999px;
    float:right;
}
/* footer */


footer{
	width:100%;
	height:80px;
	margin:0;
        color:#000;
0
}

footer .footer_box{
        width:100%;
	height:80px;
	margin:0px auto;
	padding:0px;
	font-size:1.2vw;
	text-align:center;
	font-weight:normal;
	line-height:80px;

}
.modal {
    display: none;
}
.modal-content {
    display: none;
}
}

/*##################################################################################################*/
/*##################################################################################################*/
/*##################################################################################################*/


@media (max-width:767px) {
		.br::before {
			content: "\A" ;
			white-space: pre ;
		}

.snone{
display:none;
}

header{
	margin:0 auto;
	width:100%;
	padding:0px;
	height:88px;
	background-color:#fff;
	border-bottom:solid 1px #b3b3b3;

}
header .hd_box{
	width:90%;
	margin:0px auto;
	padding:0%;
	height:88px;
	display:block;
	box-sizing: border-box;
}

header .hd_box h1.logo a{
	margin:2px 0 0 0px;
        width:106px;
        height:65px;
	display:block;
	text-indent:-9999px;
	background:url(../img/logo.png);
	background-repeat:no-repeat;
        background-size:contain;
	float:left;
}
header .hd_box span{
	margin:0 0 0 5vw;
	font-size:22px;
	text-align:center;
	font-weight:normal;
	line-height:88px;
}

header .hd_box .menu_btn{
	margin-top:23px;
 	width:47px;
	height:35px;
	font-size:13px;
	color:#000;
	text-align:center;
	font-weight:bold;
	line-height:35px;
	border:solid 2px #000;
	display:block;
	float:right;

}
.main_box{
	width:100%;
	margin:0px auto;
	padding:0 0 8% 0;
	overflow:hidden;
	border-bottom:solid 1px #b3b3b3;
	box-sizing: border-box;
}
.main_box .lbox{
	display:none;

}

.main_box .rbox{
	width:100%;
	height:100%;
	padding:0;
	margin:0px;
	overflow:hidden;
	display:block;
	box-sizing: border-box;

}
.main_box .rbox .ltxt{
	margin:5% auto 0 auto;
	width:90%;
	overflow:hidden;
	display:block;
	font-size:14px;
	text-align:left;
	font-weight:normal;
	line-height:26px;
}
.main_box .rbox .ltxt a{
	text-decoration:underline;
}
.main_box .rbox .ltxt2{
	margin:5% auto 0 auto;
	width:90%;
	overflow:hidden;
	display:block;
	font-size:14px;
	text-align:left;
	font-weight:normal;
	line-height:26px;
}
.main_box .rbox .ltxt2 a{
	text-decoration:underline;
}
.main_box .rbox .ltxt3{
	margin:6% auto 0 auto;
	padding:0 5% 2% 5%;
	width:100%;
	overflow:hidden;
	display:block;
	font-size:13px;
	text-align:left;
	font-weight:normal;
	line-height:24px;
	box-sizing: border-box;
	border-bottom:solid 1px #b3b3b3;

}
.main_box .rbox .lbtn a{
	margin:5% auto 0 auto;
	width:80%;
	height:36px;
	overflow:hidden;
	display:block;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	line-height:36px;
	border-radius:18px;
	background-color:#FBDDD6;
}
.main_box .rbox .stitle{
	margin:5% auto 0 auto;
	width:90%;
	overflow:hidden;
	display:block;
	font-size:14px;
	text-align:left;
	font-weight:bold;
	line-height:28px;
}

.main_box .rbox .pic_box{
	margin:1% auto 0 auto;
	width:90%;
	overflow:hidden;
	display: flex;
        flex-wrap: wrap;
}
.main_box .rbox .pic_box .box{
	margin-top:3%;
        width: calc( ( 100% - 8% ) / 2 );
        margin-right: 4%;
	height:72vw;
	overflow:hidden;
	display:block;
	font-size:12px;
	text-align:left;
	font-weight:normal;
	line-height:21px;
	box-sizing: border-box;
 
}

.main_box .rbox .pic_box .box:nth-child(2n) {  margin-right: 0; }


.main_box .rbox .pic_box .box img{
	padding:4%;
	width:90%;
	height:52vw;
	border:solid 1px #b3b3b3;
	overflow:hidden;

}
.main_box .rbox .pic_box .box span{
	margin-top:15px;
}

.main_box2{
	width:100%;
	margin:0px auto;
	padding:0 0 50px 0;
	overflow:hidden;
	display:block;
	border-bottom:solid 1px #b3b3b3;
	box-sizing: border-box;
}
.main_box2 .kuzu{
	margin:20px auto 0px auto;
	width:90%;
	overflow:hidden;
	display: block;
}
.main_box2 .kuzu .lt{
	width:80%;
	overflow:hidden;
	display: block;
	font-size:12px;
	text-align:left;
	font-weight:bold;
	line-height:21px;
	color:#000;
	float:left;
}
.main_box2 .kuzu .rt a{
	width:20%;
	overflow:hidden;
	display: block;
	font-size:12px;
	text-align:right;
	font-weight:bold;
	line-height:21px;
	color:#000;
	float:left;
}
.main_box2 .pic_list{
	margin:10px auto;
	width:90%;
	overflow:hidden;
	display: flex;
        flex-wrap: wrap;
}
.main_box2 .pic_list .box{
	margin-top:10px;
        width: calc( ( 100% - 2% ) / 2 );
        margin-right: 2%;
	height:63vw;
	overflow:hidden;
	display:block;
	font-size:12px;
	text-align:left;
	font-weight:normal;
	line-height:21px;
	box-sizing: border-box;
}

.main_box2 .pic_list .box:nth-child(2n) {  margin-right: 0; }

.main_box2 .pic_list .box img{
	padding:4%;
	width:90%;
	height:52vw;
	border:solid 1px #b3b3b3;
	overflow:hidden;
}
.main_box2 .pic_list .box .megane{
	margin-top:-7px;
	width:20px;
	height:20px;
	border:none;
	float:right;
}
.main_box2 .pic_list .box .prt{
	margin-top:-7px;
	height:20px;
	border:none;
	float:right;
}
.sc_mbox{
	width:100%;
        position: fixed;
        bottom:5%;

}
.sc_mbox .sc_box{
	width:90%;
	margin:0px auto;
	padding:0% 5%;
	max-width:1100px;

}
.sc_mbox .sc_box .rtop a{
    width:51px;
    height:51px;
    background:url(../img/rtop_bn.png);
    background-repeat:no-repeat;
    background-size:100% 100%;
    display:block;
    text-indent:-9999px;
    float:right;
}
/* footer */


footer{
	width:100%;
	height:80px;
	margin:0;
        color:#000;
0
}

footer .footer_box{
        width:100%;
	height:80px;
	margin:0px auto;
	padding:0px;
	font-size:12px;
	text-align:center;
	font-weight:normal;
	line-height:80px;

}

.modal {
    display: none; /* 初期状態では非表示 */
    position: fixed; /* 画面に固定 */
    z-index: 1; /* 他の要素より手前に表示 */
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto; /* 内容が多い場合にスクロール可能にする */
    background-color: rgba(0, 0, 0, 0.8); /* 背景を暗くする */
    justify-content: center; /* 中央寄せ用 */
    align-items: center; /* 中央寄せ用 */
}

.modal-content {
    width: 100%;
    height:100%;
    position: relative;
    animation: fadeIn 0.3s ease-out; 
}
.modal-content .box01 a{
	width:100%;
	height:85px;
	padding:0 5%;
	text-align:right;
	color:#fff;
	font-size:46px;
	font-weight:bold;
	line-height:85px;
	display:block;
	border-bottom:solid 1px #fff;
	box-sizing: border-box;
}
.modal-content .box02 a{
	width:100%;
	height:55px;
	color:#fff;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	line-height:55px;
	display:block;
	border-bottom:solid 1px #fff;
	box-sizing: border-box;
}
@keyframes fadeIn {
    from { opacity: 0; transform: translateY(-20px); }
    to { opacity: 1; transform: translateY(0); }
}

}

/*#######################################################################################*/




.clear{
	clear:both;
}
.list60{
width:60px;
padding:3px 2px;
}
.list130{
width:130px;
padding:3px 2px;
}
.list250{
width:270px;
padding:3px 2px;
}



		.swiper-container{
			max-width: 100%;
			text-align: center;
			z-index:10;
		}
		.swiper-container .swiper-slide img{
			max-width: 100%;
			height: auto;
			z-index:10;

		}
		.prettyprint{
			border: none;
			background: #fafafa;
			color: #697d86;
		}


/*#######################################################################################*/
/*#######################################################################################*/
/*#######################################################################################*/
/*#######################################################################################*/

.modal-window {
-webkit-transform: translate(0, 100%);
-moz-transform: translate(0, 100%);
-o-transform: translate(0, 100%);
-ms-transform: translate(0, 100%);
transform: translate(0, 100%);
-webkit-transform: translate3d(0, 100%, 0);
transform: translate3d(0, 100%, 0);
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 999;
opacity: 0;
line-height: 1.3;
display: none\9;
}
.modal-window:target {
-webkit-transform: translate(0, 0);
-moz-transform: translate(0, 0);
-o-transform: translate(0, 0);
-ms-transform: translate(0, 0);
transform: translate(0, 0);
opacity: 1;
}
.is-active.modal-window {
display: block\9;
}
.modal-window:target {
display: block\9;
}
.modal-window .modal-inner {
position: absolute;
top: 50px;
left: 50%;
z-index: 20;
margin-left: -325px;
width: 800px;
text-align:center;
overflow-x: hidden;
border-radius: 2px;
background: #fff;
-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
}
.modal-window .modal-inner p {
padding: 50px 50px;
}
.modal-window .modal-close {
display: block;
text-indent: -100px;
overflow: hidden;
}
.modal-window .modal-close:before {
content: '';
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 10;
background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAEElEQVR42gEFAPr/AAAAAMwA0QDNTiUx4gAAAABJRU5ErkJggg==");
}
.modal-window .modal-close:after {
content: '\00d7';
position: absolute;
top: 50px;
left: 50%;
z-index: 20;
margin-left: 380px;
background: #999;
border-radius: 2px;
padding: 2px 8px;
font-size: 3em;
text-decoration: none;
text-indent: 0;
}
.modal-window {
-webkit-transition: opacity 0.4s;
-o-transition: opacity 0.4s;
transition: opacity 0.4s;
}

